{
	"306000851_0": "\"Maria-san! Serena-chan! Where are the Noise?!\"",
	"306000851_1": "\"I'm afraid we already finished the main course.\"",
	"306000851_2": "\"I'm not about to complain about dessert, though!\"",
	"306000851_3": "\"At least there's something left over for us!\"",
	"306000851_4": "\"We'll finish off the rest, thank you!\"",
	"306000851_5": "\"Let's do this!\"",
	"306000851_6": "\"Is it all over? I barely got a punch in... But at least they didn't cause any damage!\"",
	"306000851_7": "\"There were so many people around at first, I was afraid that would go much worse.\"",
	"306000851_8": "\"Wait, something's coming... It's not human!\"",
	"306000851_9": "\"Nephilim! It's even bigger than last time!\"",
	"306000851_10": "\"It's matured?!\"",
	"306000851_11": "\"That must be due to the relics it stole.\"",
	"306000851_12": "\"We can't let it run wild. We need to stop it, here and now! Ignite Module, Drawn Blade!\"",
	"306000851_13": "\"I-It'<speed=0.5>s</speed> N<speed=1>-</speed>Nephilim?! My feet... They're shaking...\"",
	"306000851_14": "\"Stay behind me, Serena. I'll keep you safe.\"",
	"306000851_15": "\"If we work together, that thing won't touch her!\"",
	"306000851_16": "\"Th-Thank you... Both of you...\"",
	"306000851_17": "\"Shirabe, Chris! You two keep Serena safe. Hibiki, Tsubasa!\"",
	"306000851_18": "\"I'll cut down these Noise like a flash of lightning!\"",
	"306000851_19": "\"We'll protect her, whatever comes our way! Time for Ignite!\""
}